Subject: Re: 19109557 , Fan Seller , IHF Handball Men's World Championship 2019 - Group I - Sunday - Day Pass, 20/01/2019 , Check if tickets are correct
From: Ashwinee Latchayya <[email-masked]>
To: Akanksha Kwatra <[email-masked]>
Date: Mon, 26 Nov 2018 13:27:03 +0530 (IST)

Hi Akanksha, 

Tickets are correct. 

Kid Regards, 
Ash 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Akanksha Kwatra" <[email-masked]> 
Sent: Friday, 23 November, 2018 20:06:48 
Subject: Re: 19109557 , Fan Seller , IHF Handball Men's World Championship 2019 - Group I - Sunday - Day Pass, 20/01/2019 , Check if tickets are correct 

Flagged 

From: "Akanksha Kwatra" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 23 November, 2018 16:02:09 
Subject: 19109557 , Fan Seller , IHF Handball Men's World Championship 2019 - Group I - Sunday - Day Pass, 20/01/2019 , Check if tickets are correct 

Hi Ashwinee, 

With reference to the above mentioned TID, buyer received tickets with Family package printed on it. I checked the section and row , both are correct. Could you please confirm if the tickets are correct as Family package is mentioned. Please check the attached tickets. 

Kind Regards, 
Akanksha